<packet name="LoadWelcomeWindow">
	<version number="1">
		<str16 name="daily_mission">
		<str16 name="daily_mission2">
		<u8 name="unknown">
		<str16 name="daily_hotzone">
		<u8 name="unknown1" size="7">
		<str16 name="community_message">
		<u32 name="unknown2">
		<str16 name="unknown3">
		<u32 name="unknown4">
		<str16 name="unknown5">
		<u32 name="unknown6">
		<str16 name="unknown7">
		<u32 name="unknown8">
		<str16 name="unknown9">
		<u32 name="unknown10">
		<str16 name="unknown11">
		<u32 name="unknown12">
		<str16 name="motd">
		<u32 name="unknown13">
		<str16 name="unknown14">
		<u32 name="unknown15">
		<str16 name="unknown16">
		<u32 name="unknown17">
		<str16 name="unknown18">
		<u32 name="unknown19">
		<str16 name="unknown20">
		<u32 name="unknown21">
		<str16 name="unknown22">
		<u32 name="unknown23">
		<str16 name="unknown24">
		<u32 name="unknown25">
		<str16 name="unknown26">
		<u32 name="daily_item_id">
		<u32 name="daily_item_crc">
		<u32 name="daily_item_price">
		<u32 name="daily_item_price2">
		<u32 name="daily_item_unknown1">
		<u32 name="daily_item_unknown2">
		<u16 name="daily_item_icon">
		<str16 name="daily_item">
		<u8 name="daily_item_unknown3" size="7">
		<u16 name="num_featured">
		<array name="featured_array" count="var:num_featured">
			<u32 name="featured_item_id">
			<u32 name="featured_item_crc">
			<u32 name="featured_item_price">
			<u32 name="featured_item_price2">
			<u32 name="featured_item_unknown1">
			<u32 name="featured_item_unknown2">
			<u16 name="featured_item_icon">
			<str16 name="featured_item">
			<u8 name="featured_item_unknown3" size="7">
		</array>
		<str16 name="daily_item_description">
	</version>
	<version number="57048">
		<str16 name="daily_mission">
		<str16 name="daily_mission2">
		<u8 name="unknown">
		<str16 name="daily_hotzone">
		<u8 name="unknown1" size="7">
		<str16 name="community_message">
		<u32 name="unknown2">
		<str16 name="unknown3">
		<u32 name="unknown4">
		<str16 name="unknown5">
		<u32 name="unknown6">
		<str16 name="unknown7">
		<u32 name="unknown8">
		<str16 name="unknown9">
		<u32 name="unknown10">
		<str16 name="unknown11">
		<u32 name="unknown12">
		<str16 name="motd">
		<u32 name="unknown13">
		<str16 name="unknown14">
		<u32 name="unknown15">
		<str16 name="unknown16">
		<u32 name="unknown17">
		<str16 name="unknown18">
		<u32 name="unknown19">
		<str16 name="unknown20">
		<u32 name="unknown21">
		<str16 name="unknown22">
		<u32 name="unknown23">
		<str16 name="unknown24">
		<u32 name="unknown25">
		<str16 name="unknown26">
		<u32 name="daily_item_id">
		<u32 name="daily_item_crc">
		<u32 name="daily_item_price">
		<u32 name="daily_item_price2">
		<u32 name="daily_item_unknown1">
		<u32 name="daily_item_unknown2">
		<u16 name="daily_item_icon">
		<str16 name="daily_item">
		<u8 name="daily_item_unknown3" size="7">
		<u16 name="num_featured">
		<array name="featured_array" count="var:num_featured">
			<u32 name="featured_item_id">
			<u32 name="featured_item_crc">
			<u32 name="featured_item_price">
			<u32 name="featured_item_price2">
			<u32 name="featured_item_unknown1">
			<u32 name="featured_item_unknown2">
			<u16 name="featured_item_icon">
			<str16 name="featured_item">
			<u8 name="featured_item_unknown3" size="7">
		</array>
		<str16 name="daily_item_description">
	</version>
</packet>